<div class="jumbotron" style="background-color: #fff; height: calc(95vh);">
    <h1>CRUD de veículos</h1>
    <p class="lead">
        Esta aplicação exemplifica uma aplicação simples de manter cadastros de veículos.
    </p>
</div>